Installation

How do I install the add-on?

The newest version of our Anki add-on can be installed by double-clicking on the file named amboss.ankiaddon. If you have trouble with this process, you can follow the manual installation steps listed below.

1. Make sure you’re using Anki 2.1.15 or newer. If you currently don't have it installed or would like to update it, you can find the latest version of Anki here.
2. Once you’ve checked that you’ve installed a compatible version of Anki, download the add-on here.
3. Open the folder where your browser's downloads are usually stored. In it you should find a new file named amboss.ankiaddon.
4. Open up the Anki app and click on Tools > Add-ons. A new window will open where you can simply drag and drop in the amboss.ankiaddon file. A confirmation message should then appear telling you that the installation was successful.
5. As a very last step, restart Anki by quitting the application and opening it again. The AMBOSS login window will appear where you can plug in your AMBOSS credentials.

You'll now be able to hover over terms in flashcards to instantly see their pop-up definitions provided by AMBOSS. To delve into topics further, click on the pop-up to open the corresponding Article in the AMBOSS Knowledge Library.

Which version of Anki should I use?

The AMBOSS add-on is compatible with Anki 2.1.15 Standard or any newer version. If you don't have that version installed, or would like to update it, please do so here. Please note that you will need to choose one of the Standard Anki versions which is compatible with the operating system on your device. If you are unsure which version is best for you, feel free to reach out to us through the Support button on this page.

To check which version of Anki you currently have installed:

On a Mac computer:
Open Anki, click on Anki > About Anki in your operational systems navigation bar

On a Windows computer:
Open Anki, click on Help > About at the top of the window

The instructions on how to check the Anki build type (standard vs alternate) are listed in this article.

I'm having trouble installing the add-on, what should I do?

If you are having trouble installing the add-on, or are experiencing other problems with the add-on following the installation, please check the articles listed in the AMBOSS Anki-add section.

Was this article helpful?

Articles in This Section